Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 21:23:19 +0000

Chat transcript

	Harry Fri, 06/10/22 05:15:26 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 05:15:26 pm
		Hi
	Harry 05:15:42 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 05:16:37 pm
		Yea
	Harry 05:16:48 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 05:16:54 pm
		colocation
		is that possible we can talk over phone instead of chat quickly?
	Harry 05:17:42 pm
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) 
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 05:18:14 pm
		4U
		in New Jersey
		what locations do u have?
	Harry 05:19:01 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 05:19:14 pm
		Naveen Avvaru
		(732) 406-3479
		[email-masked]
	Harry 05:19:55 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 05:20:14 pm
		please expedite this as I need urgent.
	Harry 05:20:55 pm
		Sure
		Is there anything else I can help you with today? 
	Visitor 05:22:15 pm
		When can I expect a call from your sales team?
	Harry 05:22:43 pm
		We will try to arrange call back as soon as possible.
		It was nice talking to you. Have a great day, goodbye! 
	System 05:22:55 pm
		Harry archived the chat

	7m 29s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com